.T1, .catheader {
    background-color: #08A4DF;
    margin: 0;
    padding: 0.5em 0 0.5em 15px;
    font-family: 'fjalla_oneregular', arial, sans-serif;
    font-size: 1.3125em;
    font-weight: normal;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
   }

  @media (min-width: 768px) {
		span.hideMobile {
    	display: inline;
		}

		.showMobile {
    	display: none;
		}
	}

.lightbox {
	position: fixed;
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

#foot_selector {
	position: absolute;
	z-index: 100;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #ededed;
	width: 320px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	box-shadow: 10px 10px 10px -5px rgba(0, 0, 0, 0.5);
}

#selector_info {
	margin: 15px 0;
	padding: 0 25px;
}

#selector_info p {
	font-size: 0.75rem;
	line-height: 1.2;
	color: #888;
	font-family: "open_sansregular", arial, sans-serif;
}

#selector_info ol li {
	font-size: 0.75rem;
	color:#888;
}

.feet_thumbs {
	padding:0 8px;
	float:left;
	margin-bottom:15px;
} 

#dorsal_thumb, #plantar_thumb, #lateral_thumb, #medial_thumb {
	float:left;
	width: 70px;
	height: 70px;
	margin: 0 4px;
}

#dorsal_thumb {
	margin-left:0;
}

#lateral_thumb {
	margin-right:0;
}

/* 4 images to the left - dorsal(dorsal), plantar(plantar), medial(big toe closest - inside), lateral(pinkie closest - outside)*/
#dorsal_thumb {
	cursor: pointer;
	background: #fff url(images/feet_sprite_mobile.png) 23px 0px no-repeat;
}

#plantar_thumb {
	cursor: pointer;
	background: #fff url(images/feet_sprite_mobile.png) -202px 0px no-repeat;
}

#medial_thumb {
	cursor: pointer;
	background: #fff url(images/feet_sprite_mobile.png) -126px 0px no-repeat;
}

#lateral_thumb {
	cursor: pointer;
	background: #fff url(images/feet_sprite_mobile.png) -55px 0px no-repeat;
}

#foot_rollover {
	clear:both;
	height:320px; /* needed to center foot tool vertically on mobile */
}

#foot_rollover img {
	position: absolute;
	top: 0;
	right: 0;
}

#foot_rollover ul.active {
	z-index: 3;
}

#dorsal_rollover {
	background: #fff url(images/_top_mbl.jpg) -65px 0px no-repeat;
}

#plantar_rollover {
	background: #fff url(images/_bottom_mbl.jpg) -65px 0px no-repeat;
}

#medial_rollover {
	background: #fff url(images/_inside_mbl.jpg) 0px 0px no-repeat;
}

#lateral_rollover {
	background: #fff url(images/_outside_mbl.jpg) 60px 0px no-repeat;
}

#dorsal_rollover,
#plantar_rollover,
#medial_rollover,
#lateral_rollover {
	position: absolute;
	width: 320px;
	height: 290px;
	padding: 0;
}

#dorsal_rollover li,
#plantar_rollover li,
#medial_rollover li,
#lateral_rollover li {
	display: block;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
}

#dorsal_rollover a,
#plantar_rollover a,
#medial_rollover a,
#lateral_rollover a {
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

#dorsal_1 {
	top: 14px;
	left: 24px;
	background: url(images/top_foot_sprite_borders_mobile.png) -37px -14px no-repeat;
}

#dorsal_1 a {
	width: 72px;
	height: 53px;
}

#dorsal_2 {
	top: 119px;
	left: 40px;
	background: url(images/top_foot_sprite_borders_mobile.png) -321px -119px no-repeat;
}

#dorsal_2 a {
	width: 52px;
	height: 35px;
}

#dorsal_3 {
	top: 175px;
	left: 4px;
	background: url(images/top_foot_sprite_borders_mobile.png) -553px -175px no-repeat;
}

#dorsal_3 a {
	width: 14px;
	height: 28px;
}

#dorsal_4 {
	top: 189px;
	left: 23px;
	background: url(images/top_foot_sprite_borders_mobile.png) -836px -189px no-repeat;
}

#dorsal_4 a {
	width: 25px;
	height: 25px;
}

#dorsal_5 {
	top: 176px;
	left: 43px;
	background: url(images/top_foot_sprite_borders_mobile.png) -1126px -176px no-repeat;
}

#dorsal_5 a {
	width: 61px;
	height: 23px;
}

#dorsal_6 {
	top: 159px;
	left: 107px;
	background: url(images/top_foot_sprite_borders_mobile.png) -120px -427px no-repeat;
}

#dorsal_6 a {
	width: 16px;
	height: 34px;
}

#dorsal_7 {
	top: 240px;
	left: 25px;
	background: url(images/top_foot_sprite_borders_mobile.png) -306px -508px no-repeat;
}

#dorsal_7 a {
	width: 18px;
	height: 14px;
}

#dorsal_8 {
	top: 223px;
	left: 44px;
	background: url(images/top_foot_sprite_borders_mobile.png) -594px -491px no-repeat;
}

#dorsal_8 a {
	width: 10px;
	height: 28px;
}

#dorsal_9 a,
#dorsal_10 a,
#dorsal_13 a,
#dorsal_14 a,
#dorsal_17 a,
#dorsal_18 a{
	width: 12px;
	height: 8px;
}

#dorsal_9 {
	top: 223px;
	left: 53px;
	background: url(images/top_foot_sprite_borders_mobile.png) -870px -491px no-repeat;
}

#dorsal_10 {
	top: 237px;
	left: 54px;
	background: url(images/top_foot_sprite_borders_mobile.png) -1139px -505px no-repeat;
}

#dorsal_11 {
	top: 248px;
	left: 57px;
	background: url(images/top_foot_sprite_borders_mobile.png) -70px -784px no-repeat;
}

#dorsal_11 a {
	width: 10px;
	height: 10px;
}

#dorsal_12 {
	top: 229px;
	left: 67px;
	background: url(images/top_foot_sprite_borders_mobile.png) -348px -765px no-repeat;
}

#dorsal_12 a {
	width: 5px;
	height: 19px;
}

#dorsal_13 {
	top: 218px;
	left: 69px;
	background: url(images/top_foot_sprite_borders_mobile.png) -618px -754px no-repeat;
}

#dorsal_14 {
	top: 231px;
	left: 72px;
	background: url(images/top_foot_sprite_borders_mobile.png) -889px -767px no-repeat;
}

#dorsal_15 {
	top: 241px;
	left: 76px;
	background: url(images/top_foot_sprite_borders_mobile.png) -1161px -777px no-repeat;
}

#dorsal_15 a {
	width: 9px;
	height: 10px;
}

#dorsal_16 {
	top: 217px;
	left: 83px;
	background: url(images/top_foot_sprite_borders_mobile.png) -98px -1021px no-repeat;
}

#dorsal_16 a {
	width: 3px;
	height: 17px;
}

#dorsal_17 {
	top: 208px;
	left: 88px;
	background: url(images/top_foot_sprite_borders_mobile.png) -369px -1012px no-repeat;
}

#dorsal_18 {
	top: 219px;
	left: 88px;
	background: url(images/top_foot_sprite_borders_mobile.png) -637px -1023px no-repeat;
}

#dorsal_19 {
	top: 229px;
	left: 91px;
	background: url(images/top_foot_sprite_borders_mobile.png) -907px -1033px no-repeat;
}

#dorsal_19 a {
	width: 7px;
	height: 8px;
}

#dorsal_20 {
	top: 201px;
	left: 98px;
	background: url(images/top_foot_sprite_borders_mobile.png) -1183px -1005px no-repeat;
}

#dorsal_20 a {
	width: 4px;
	height: 11px;
}

#dorsal_21 {
	top: 212px;
	left: 102px;
	background: url(images/top_foot_sprite_borders_mobile.png) -115px -1284px no-repeat;
}

#dorsal_21 a {
	width: 7px;
	height: 5px;
}

#dorsal_22 {
	top: 202px;
	left: 103px;
	background: url(images/top_foot_sprite_borders_mobile.png) -388px -1274px no-repeat;
}

#dorsal_22 a {
	width: 6px;
	height: 9px;
}

#dorsal_rollover li.active {
	background-image: url(images/top_foot_sprite_borders_mobile_tap.png);
}

#plantar_1 {
	top: 17px;
	left: 25px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -91px -20px no-repeat;
}

#plantar_1 a {
	width: 11px;
	height: 23px;
}

#plantar_2 {
	top: 37px;
	left: 36px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -369px -37px no-repeat
}

#plantar_2 a {
	width: 16px;
	height: 10px;
}

#plantar_3 {
	top: 24px;
	left: 51px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -652px -28px no-repeat;
}

#plantar_3 a {
	width: 20px;
	height: 42px;
}

#plantar_4 {
	top: 23px;
	left: 77px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -945px -26px no-repeat;
}

#plantar_4 a {
	width: 10px;
	height: 8px;
}

#plantar_5 {
	top: 32px;
	left: 79px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -1215px -36px no-repeat;
}

#plantar_5 a {
	width: 12px;
	height: 32px;
}

#plantar_6 {
	top: 34px;
	left: 92px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -156px -307px no-repeat;
}

#plantar_6 a {
	width: 10px;
	height: 8px;
}

#plantar_7 {
	top: 47px;
	left: 93px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -425px -318px no-repeat;
}

#plantar_7 a {
	width: 11px;
	height: 25px;
}

#plantar_8 {
	top: 52px;
	left: 102px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -703px -326px no-repeat;
}

#plantar_8 a {
	width: 10px;
	height: 8px;
}

#plantar_9 {
	top: 69px;
	left: 104px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -973px -341px no-repeat;
}

#plantar_9 a {
	width: 8px;
	height: 16px;
}

#plantar_10 {
	top: 76px;
	left: 22px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -1156px -344px no-repeat;
}

#plantar_10 a {
	width: 40px;
	height: 40px;
}

#plantar_11 {
	top: 78px;
	left: 62px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -124px -614px no-repeat;
}

#plantar_11 a {
	width: 50px;
	height: 42px;
}

#plantar_12 {
	top: 117px;
	left: 102px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -435px -653px no-repeat;
}

#plantar_12 a {
	width: 19px;
	height: 19px;
}

#plantar_13 {
	top: 126px;
	left: 20px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -619px -664px no-repeat;
}

#plantar_13 a {
	width: 17px;
	height: 82px;
}

#plantar_14 {
	top: 140px;
	left: 51px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -917px -676px no-repeat;
}

#plantar_14 a {
	width: 39px;
	height: 68px;
}

#plantar_15 {
	top: 160px;
	left: 96px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -1234px -676px no-repeat;
}

#plantar_15 a {
	width: 17px;
	height: 41px;
}

#plantar_16 {
	top: 226px;
	left: 28px;
	background: url(images/bottom_foot_sprite_borders_mobile.png) -92px -1027px no-repeat;
}

#plantar_16 a {
	width: 61px;
	height: 41px;
}

#plantar_rollover li.active {
	background-image: url(images/bottom_foot_sprite_borders_mobile_tap.png);
}

#medial_1 {
	top: 2px;
	left: 85px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -85px -1px no-repeat;
}

#medial_1 a {
	width: 34px;
	height: 98px;
}

#medial_2 {
	top: 112px;
	left: 21px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -289px -112px no-repeat;
}

#medial_2 a {
	width: 84px;
	height: 56px;
}

#medial_3 {
	top: 171px;
	left: 15px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -551px -171px no-repeat;
}

#medial_3 a {
	width: 18px;
	height: 35px;
}

#medial_4 {   /* small circle near ankle */
	top: 185px;
	left: 54px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -858px -185px no-repeat;
}

#medial_4 a {
	width: 20px;
	height: 20px;
}

#medial_5 {
	top: 176px;
	left: 89px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -1161px -176px no-repeat;
}

#medial_5 a {
	width: 27px;
	height: 24px;
}

#medial_6 {
	top: 211px;
	left: 10px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -10px -479px no-repeat;
}

#medial_6 a {
	width: 10px;
	height: 24px;
}

#medial_7 {
	top: 210px;
	left: 38px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -306px -478px no-repeat;
}

#medial_7 a {
	width: 55px;
	height: 24px;
}

#medial_8 {
	top: 246px;
	left: 16px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -552px -514px no-repeat;
}

#medial_8 a {
	width: 44px;
	height: 18px;
}

#medial_9 {
	top: 238px;
	left: 74px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -879px -506px no-repeat;
}

#medial_9 a {
	width: 76px;
	height: 22px;
}

#medial_10 {
	top: 234px;
	left: 174px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -1246px -502px no-repeat;
}

#medial_10 a {
	width: 30px;
	height: 30px;
}

#medial_11 {
	top: 228px;
	left: 185px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -185px -764px no-repeat;
}

#medial_11 a {
	width: 36px;
	height: 13px;
}

#medial_12 {
	top: 257px;
	left: 215px;
	background: url(images/inside_foot_sprite_borders_mobile.png) -483px -793px no-repeat;
}

#medial_12 a {
	width: 31px;
	height: 7px;
}

#medial_rollover li.active {
	background-image: url(images/inside_foot_sprite_borders_mobile_tap.png);
}

#lateral_1 {
	top: 7px;
	left: 202px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -152px -7px no-repeat;
}

#lateral_1 a {
	width: 28px;
	height: 83px;
}

#lateral_2 {
	top: 95px;
	left: 211px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -429px -95px no-repeat;
}

#lateral_2 a {
	width: 88px;
	height: 56px;
}

#lateral_3 {
	top: 140px;
	left: 200px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -686px -141px no-repeat;
}

#lateral_3 a {
	width: 25px;
	height: 30px;
}

#lateral_4 {
	top: 178px;
	left: 207px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -961px -178px no-repeat;
}

#lateral_4 a {
	width: 28px;
	height: 28px;
}

#lateral_5 {  /* cirle by ankle */
	top: 165px;
	left: 236px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -1258px -165px no-repeat;
}

#lateral_5 a {
	width: 25px;
	height: 25px;
}

#lateral_6 {
	top: 156px;
	left: 278px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -230px -424px no-repeat;
}

#lateral_6 a {
	width: 18px;
	height: 37px;
}

#lateral_7 {
	top: 198px;
	left: 289px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -508px -466px no-repeat;
}

#lateral_7 a {
	width: 11px;
	height: 22px;
}

#lateral_8 {
	top: 203px;
	left: 190px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -676px -471px no-repeat;
}

#lateral_8 a {
	width: 79px;
	height: 47px;
}

#lateral_9 {
	top: 235px;
	left: 131px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -885px -503px no-repeat;
}

#lateral_9 a {
	width: 23px;
	height: 23px;
}

#lateral_10 {
	top: 239px;
	left: 116px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -1138px -507px no-repeat;
}

#lateral_10 a {
	width: 7px;
	height: 7px;
}

#lateral_11 {
	top: 246px;
	left: 107px;
	background: url(images/outside_foot_sprite_borders_mobile.png) -57px -782px no-repeat;
}

#lateral_11 a {
	width: 8px;
	height: 6px;
}

#lateral_12,
#lateral_13,
#lateral_14,
#lateral_15, 
#lateral_16,
#lateral_17{
	background: url(images/outside_foot_sprite_borders_mobile.png) -316px -765px no-repeat;
}

#lateral_12 a,
#lateral_13 a,
#lateral_14 a,
#lateral_15 a,
#lateral_16 a,
#lateral_17 a {
	width: 6px;
	height: 8px;
}

#lateral_12 {
	top: 229px;
	left: 98px;
}

#lateral_13 {
	top: 235px;
	left: 89px;
}

#lateral_14 {
	top: 219px;
	left: 89px;
}

#lateral_15 {
	top: 225px;
	left: 79px;
}

#lateral_16 {
	top: 210px;
	left: 83px;
}

#lateral_17 {
	top: 214px;
	left: 72px;
}

#lateral_rollover li.active {
	background-image: url(images/outside_foot_sprite_borders_mobile_tap.png);
}

#foot_conditions {
	position: absolute;
	width:175px;
	top: 340px;
	left: 135px;
	z-index: 100;
}

#foot_conditions.lateral {
	left: 20px;
}

#foot_conditions h3 {
	margin-bottom: 0.5em;
	color: #000;
	font-size: 1rem;
	font-family: 'fjalla_oneregular', arial, sans-serif;
	font-weight:normal;
}

#foot_conditions li {
	list-style-type: disc; 
	margin-bottom: 0.25em;
	margin-left:15px;
}

#foot_conditions li a {
	display: block;
	line-height: 1.2;
	text-decoration: none;
	color: #08A4DF;
	font-size: 0.75rem;
	font-family: "open_sansregular", arial, sans-serif;
}

@media all and (min-width:725px) {
	#foot_selector {
		width: 725px;
	}

	#selector_info p {
		font-size: 0.8rem;
		text-align:left;
	}

	.feet_thumbs {
		width: 175px;
		padding: 0 0 0 25px;
		margin-bottom: 15px;
	}

	#dorsal_thumb, #plantar_thumb, #lateral_thumb, #medial_thumb {
		width: 126px;
		height: 126px;
		margin-bottom: 11px;
	}

	/* 4 images to the left - dorsal(dorsal), plantar(plantar), medial(big toe closest - inside), lateral(pinkie closest - outside)*/
	#dorsal_thumb {
		background: #fff url(images/feet_sprite.png) 40px 0px no-repeat;
	}

	#plantar_thumb {
		background: #fff url(images/feet_sprite.png) -360px 0px no-repeat;
	}

	#medial_thumb {
		background: #fff url(images/feet_sprite.png) -230px 0px no-repeat;
	}

	#lateral_thumb {
		background: #fff url(images/feet_sprite.png) -100px 0px no-repeat;
	}

	#foot_rollover {
		clear:none;
		position: relative;
		margin: 0 0 15px 175px;
		height: 535px;
		width: 536px;
	}

	#dorsal_rollover {
		background: #fff url(images/_top.jpg) -125px 0px no-repeat;
	}

	#plantar_rollover {
		background: #fff url(images/_bottom.jpg) -125px 0px no-repeat;
	}

	#medial_rollover {
		background: #fff url(images/_inside.jpg) 0px 0px no-repeat;
	}

	#lateral_rollover {
		background: #fff url(images/_outside.jpg) 0px 0px no-repeat;
	}

	#dorsal_rollover,
	#plantar_rollover,
	#medial_rollover,
	#lateral_rollover {
		position: absolute;
		width: 536px;
		height: 535px;
		padding: 0;
	}

	#dorsal_rollover li,
	#plantar_rollover li,
	#medial_rollover li,
	#lateral_rollover li {
		display: block;
		position: absolute;
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#dorsal_rollover a,
	#plantar_rollover a,
	#medial_rollover a,
	#lateral_rollover a {
		display: block;
		text-indent: -9999px;
		text-decoration: none;
		outline: none;
		cursor: pointer;
	}

	#dorsal_1 {
		top: 32px;
		left: 53px;
		background: url(images/top_foot_sprite_borders.png) -177px -32px no-repeat;
	}

	#dorsal_1 a {
		width: 144px;
		height: 105px;
	}

	#dorsal_1 a:hover {
		background: url(images/top_foot_sprite.png) -177px -32px no-repeat;
	}

	#dorsal_2 {
		top: 201px;
		left: 85px;
		background: url(images/top_foot_sprite_borders.png) -744px -241px no-repeat;
	}

	#dorsal_2 a {
		width: 103px;
		height: 70px;
	}

	#dorsal_2 a:hover {
		background: url(images/top_foot_sprite.png) -744px -241px no-repeat;
	}

	#dorsal_3 {
		top: 351px;
		left: 13px;
		background: url(images/top_foot_sprite_borders.png) -1207px -354px no-repeat;
	}

	#dorsal_3 a {
		width: 27px;
		height: 55px;
	}

	#dorsal_3 a:hover {
		background: url(images/top_foot_sprite.png) -1207px -354px no-repeat;
	}

	#dorsal_4 {
		top: 377px;
		left: 43px;
		background: url(images/top_foot_sprite_borders.png) -1772px -377px no-repeat;
	}

	#dorsal_4 a {
		width: 50px;
		height: 50px;
	}

	#dorsal_4 a:hover {
		background: url(images/top_foot_sprite.png) -1772px -377px no-repeat;
	}

	#dorsal_5 {
		top: 351px;
		left: 91px;
		background: url(images/top_foot_sprite_borders.png) -2355px -351px no-repeat;
	}

	#dorsal_5 a {
		width: 122px;
		height: 50px;
	}

	#dorsal_5 a:hover {
		background: url(images/top_foot_sprite.png) -2355px -351px no-repeat;
	}

	#dorsal_6 {
		top: 322px;
		left: 219px;
		background: url(images/top_foot_sprite_borders.png) -343px -857px no-repeat;
	}

	#dorsal_6 a {
		width: 33px;
		height: 68px;
	}

	#dorsal_6 a:hover {
		background: url(images/top_foot_sprite.png) -343px -857px no-repeat;
	}

	#dorsal_7 {
		top: 481px;
		left: 56px;
		background: url(images/top_foot_sprite_borders.png) -715px -1016px no-repeat;
	}

	#dorsal_7 a {
		width: 34px;
		height: 27px;
	}

	#dorsal_7 a:hover {
		background: url(images/top_foot_sprite.png) -715px -1016px no-repeat;
	}

	#dorsal_8 {
		top: 449px;
		left: 94px;
		background: url(images/top_foot_sprite_borders.png) -1288px -984px no-repeat;
	}

	#dorsal_8 a {
		width: 18px;
		height: 55px;
	}

	#dorsal_8 a:hover {
		background: url(images/top_foot_sprite.png) -1288px -984px no-repeat;
	}

	#dorsal_9 a,
	#dorsal_10 a,
	#dorsal_13 a,
	#dorsal_14 a,
	#dorsal_17 a,
	#dorsal_18 a{
		width: 25px;
		height: 15px;
	}

	#dorsal_9 {
		top: 450px;
		left: 111px;
		background: url(images/top_foot_sprite_borders.png) -1840px -985px no-repeat;
	}

	#dorsal_9 a:hover {
		background: url(images/top_foot_sprite.png) -1840px -985px no-repeat;
	}

	#dorsal_10 {
		top: 476px;
		left: 113px;
		background: url(images/top_foot_sprite_borders.png) -2377px -1011px no-repeat;
	}

	#dorsal_10 a:hover {
		background: url(images/top_foot_sprite.png) -2377px -1011px no-repeat;
	}

	#dorsal_11 {
		top: 497px;
		left: 120px;
		background: url(images/top_foot_sprite_borders.png) -244px -1567px no-repeat;
	}

	#dorsal_11 a {
		width: 20px;
		height: 20px;
	}

	#dorsal_11 a:hover {
		background: url(images/top_foot_sprite.png) -244px -1567px no-repeat;
	}

	#dorsal_12 {
		top: 462px;
		left: 140px;
		background: url(images/top_foot_sprite_borders.png) -799px -1532px no-repeat;
	}

	#dorsal_12 a {
		width: 9px;
		height: 37px;
	}

	#dorsal_12 a:hover {
		background: url(images/top_foot_sprite.png) -799px -1532px no-repeat;
	}

	#dorsal_13 {
		top: 440px;
		left: 143px;
		background: url(images/top_foot_sprite_borders.png) -1337px -1510px no-repeat;
	}

	#dorsal_13 a:hover {
		background: url(images/top_foot_sprite.png) -1337px -1510px no-repeat;
	}

	#dorsal_14 {
		top: 464px;
		left: 148px;
		background: url(images/top_foot_sprite_borders.png) -1877px -1534px no-repeat;
	}

	#dorsal_14 a:hover {
		background: url(images/top_foot_sprite.png) -1877px -1534px no-repeat;
	}

	#dorsal_15 {
		top: 483px;
		left: 158px;
		background: url(images/top_foot_sprite_borders.png) -2422px -1553px no-repeat;
	}

	#dorsal_15 a {
		width: 18px;
		height: 20px;
	}

	#dorsal_15 a:hover {
		background: url(images/top_foot_sprite.png) -2422px -1553px no-repeat;
	}

	#dorsal_16 {
		top: 437px;
		left: 174px;
		background: url(images/top_foot_sprite_borders.png) -298px -2042px no-repeat;
	}

	#dorsal_16 a {
		width: 6px;
		height: 34px;
	}

	#dorsal_16 a:hover {
		background: url(images/top_foot_sprite.png) -298px -2042px no-repeat;
	}

	#dorsal_17 {
		top: 419px;
		left: 179px;
		background: url(images/top_foot_sprite_borders.png) -838px -2024px no-repeat;
	}

	#dorsal_17 a:hover {
		background: url(images/top_foot_sprite.png) -838px -2024px no-repeat;
	}

	#dorsal_18 {
		top: 439px;
		left: 181px;
		background: url(images/top_foot_sprite_borders.png) -1380px -2044px no-repeat;
	}

	#dorsal_18 a:hover {
		background: url(images/top_foot_sprite.png) -1380px -2044px no-repeat;
	}

	#dorsal_19 {
		top: 457px;
		left: 187px;
		background: url(images/top_foot_sprite_borders.png) -1917px -2062px no-repeat;
	}

	#dorsal_19 a {
		width: 16px;
		height: 16px;
	}

	#dorsal_19 a:hover {
		background: url(images/top_foot_sprite.png) -1917px -2062px no-repeat;
	}

	#dorsal_20 {
		top: 400px;
		left: 201px;
		background: url(images/top_foot_sprite_borders.png) -2465px -2011px no-repeat;
	}

	#dorsal_20 a {
		width: 9px;
		height: 24px;
	}

	#dorsal_20 a:hover {
		background: url(images/top_foot_sprite.png) -2465px -2011px no-repeat;
	}

	#dorsal_21 {
		top: 425px;
		left: 211px;
		background: url(images/top_foot_sprite_borders.png) -335px -2565px no-repeat;
	}

	#dorsal_21 a {
		width: 13px;
		height: 9px;
	}

	#dorsal_21 a:hover {
		background: url(images/top_foot_sprite.png) -335px -2565px no-repeat;
	}

	#dorsal_22 {
		top: 403px;
		left: 216px;
		background: url(images/top_foot_sprite_borders.png) -877px -2543px no-repeat;
	}

	#dorsal_22 a {
		width: 12px;
		height: 18px;
	}

	#dorsal_22 a:hover {
		background: url(images/top_foot_sprite.png) -877px -2543px no-repeat;
	}

	#dorsal_rollover li.active {
		background-image: url(images/top_foot_sprite.png);
	}

	#plantar_1 {
		top: 40px;
		left: 55px;
		background: url(images/bottom_foot_sprite_borders.png) -180px -40px no-repeat;
	}

	#plantar_1 a {
		width: 22px;
		height: 45px;
	}

	#plantar_1 a:hover {
		background: url(images/bottom_foot_sprite.png) -180px -40px no-repeat;
	}

	#plantar_2 {
		top: 77px;
		left: 76px;
		background: url(images/bottom_foot_sprite_borders.png) -737px -77px no-repeat
	}

	#plantar_2 a {
		width: 31px;
		height: 20px;
	}

	#plantar_2 a:hover {
		background: url(images/bottom_foot_sprite.png) -737px -77px no-repeat;
	}

	#plantar_3 {
		top: 57px;
		left: 106px;
		background: url(images/bottom_foot_sprite_borders.png) -1303px -57px no-repeat;
	}

	#plantar_3 a {
		width: 39px;
		height: 83px;
	}

	#plantar_3 a:hover {
		background: url(images/bottom_foot_sprite.png) -1303px -57px no-repeat;
	}

	#plantar_4 {
		top: 51px;
		left: 157px;
		background: url(images/bottom_foot_sprite_borders.png) -1890px -51px no-repeat;
	}

	#plantar_4 a {
		width: 20px;
		height: 16px;
	}

	#plantar_4 a:hover {
		background: url(images/bottom_foot_sprite.png) -1890px -51px no-repeat;
	}

	#plantar_5 {
		top: 73px;
		left: 160px;
		background: url(images/bottom_foot_sprite_borders.png) -2429px -73px no-repeat;
	}

	#plantar_5 a {
		width: 23px;
		height: 63px;
	}

	#plantar_5 a:hover {
		background: url(images/bottom_foot_sprite.png) -2429px -73px no-repeat;
	}

	#plantar_6 {
		top: 79px;
		left: 187px;
		background: url(images/bottom_foot_sprite_borders.png) -311px -614px no-repeat;
	}

	#plantar_6 a {
		width: 20px;
		height: 16px;
	}

	#plantar_6 a:hover {
		background: url(images/bottom_foot_sprite.png) -311px -614px no-repeat;
	}

	#plantar_7 {
		top: 101px;
		left: 190px;
		background: url(images/bottom_foot_sprite_borders.png) -849px -636px no-repeat;
	}

	#plantar_7 a {
		width: 21px;
		height: 50px;
	}

	#plantar_7 a:hover {
		background: url(images/bottom_foot_sprite.png) -849px -636px no-repeat;
	}

	#plantar_8 {
		top: 113px;
		left: 208px;
		background: url(images/bottom_foot_sprite_borders.png) -1403px -648px no-repeat;
	}

	#plantar_8 a {
		width: 20px;
		height: 16px;
	}

	#plantar_8 a:hover {
		background: url(images/bottom_foot_sprite.png) -1403px -648px no-repeat;
	}

	#plantar_9 {
		top: 146px;
		left: 212px;
		background: url(images/bottom_foot_sprite_borders.png) -1942px -681px no-repeat;
	}

	#plantar_9 a {
		width: 16px;
		height: 31px;
	}

	#plantar_9 a:hover {
		background: url(images/bottom_foot_sprite.png) -1942px -681px no-repeat;
	}

	#plantar_10 {
		top: 153px;
		left: 43px;
		background: url(images/bottom_foot_sprite_borders.png) -2308px -688px no-repeat;
	}

	#plantar_10 a {
		width: 75px;
		height: 75px;
	}

	#plantar_10 a:hover {
		background: url(images/bottom_foot_sprite.png) -2308px -688px no-repeat;
	}

	#plantar_11 {
		top: 154px;
		left: 120px;
		background: url(images/bottom_foot_sprite_borders.png) -247px -1226px no-repeat;
	}

	#plantar_11 a {
		width: 98px;
		height: 84px;
	}

	#plantar_11 a:hover {
		background: url(images/bottom_foot_sprite.png) -247px -1226px no-repeat;
	}

	#plantar_12 {
		top: 228px;
		left: 208px;
		background: url(images/bottom_foot_sprite_borders.png) -867px -1303px no-repeat;
	}

	#plantar_12 a {
		width: 38px;
		height: 38px;
	}

	#plantar_12 a:hover {
		background: url(images/bottom_foot_sprite.png) -867px -1303px no-repeat;
	}

	#plantar_13 {
		top: 257px;
		left: 42px;
		background: url(images/bottom_foot_sprite_borders.png) -1236px -1327px no-repeat;
	}

	#plantar_13 a {
		width: 34px;
		height: 163px;
	}

	#plantar_13 a:hover {
		background: url(images/bottom_foot_sprite.png) -1236px -1327px no-repeat;
	}

	#plantar_14 {
		top: 284px;
		left: 100px;
		background: url(images/bottom_foot_sprite_borders.png) -1837px -1350px no-repeat;
	}

	#plantar_14 a {
		width: 77px;
		height: 136px;
	}

	#plantar_14 a:hover {
		background: url(images/bottom_foot_sprite.png) -1837px -1350px no-repeat;
	}

	#plantar_15 {
		top: 324px;
		left: 197px;
		background: url(images/bottom_foot_sprite_borders.png) -2464px -1391px no-repeat;
	}

	#plantar_15 a {
		width: 33px;
		height: 81px;
	}

	#plantar_15 a:hover {
		background: url(images/bottom_foot_sprite.png) -2464px -1391px no-repeat;
	}

	#plantar_16 {
		top: 433px;
		left: 59px;
		background: url(images/bottom_foot_sprite_borders.png) -185px -2029px no-repeat;
	}

	#plantar_16 a {
		width: 124px;
		height: 102px;
	}

	#plantar_16 a:hover {
		background: url(images/bottom_foot_sprite.png) -185px -2029px no-repeat;
	}

	#plantar_rollover li.active {
		background-image: url(images/bottom_foot_sprite.png);
	}

	#medial_1 {
		top: 2px;
		left: 173px;
		background: url(images/inside_foot_sprite_borders.png) -173px -1px no-repeat;
	}

	#medial_1 a {
		width: 69px;
		height: 196px;
	}

	#medial_1 a:hover {
		background: url(images/inside_foot_sprite.png) -173px -1px no-repeat;
	}

	#medial_2 {
		top: 225px;
		left: 41px;
		background: url(images/inside_foot_sprite_borders.png) -577px -225px no-repeat;
	}

	#medial_2 a {
		width: 168px;
		height: 113px;
	}

	#medial_2 a:hover {
		background: url(images/inside_foot_sprite.png) -577px -225px no-repeat;
	}

	#medial_3 {
		top: 343px;
		left: 30px;
		background: url(images/inside_foot_sprite_borders.png) -1102px -343px no-repeat;
	}

	#medial_3 a {
		width: 36px;
		height: 69px;
	}

	#medial_3 a:hover {
		background: url(images/inside_foot_sprite.png) -1102px -343px no-repeat;
	}

	#medial_4 {   /* small circle near ankle */
		top: 380px;
		left: 109px;
		background: url(images/inside_foot_sprite_borders.png) -1717px -380px no-repeat;
	}

	#medial_4 a {
		width: 33px;
		height: 33px;
	}

	#medial_4 a:hover {
		background: url(images/inside_foot_sprite.png) -1717px -380px no-repeat;
	}

	#medial_5 {
		top: 353px;
		left: 178px;
		background: url(images/inside_foot_sprite_borders.png) -2322px -353px no-repeat;
	}

	#medial_5 a {
		width: 55px;
		height: 48px;
	}

	#medial_5 a:hover {
		background: url(images/inside_foot_sprite.png) -2322px -353px no-repeat;
	}

	#medial_6 {
		top: 422px;
		left: 19px;
		background: url(images/inside_foot_sprite_borders.png) -19px -957px no-repeat;
	}

	#medial_6 a {
		width: 19px;
		height: 47px;
	}

	#medial_6 a:hover {
		background: url(images/inside_foot_sprite.png) -19px -957px no-repeat;
	}

	#medial_7 {
		top: 421px;
		left: 76px;
		background: url(images/inside_foot_sprite_borders.png) -612px -956px no-repeat;
	}

	#medial_7 a {
		width: 110px;
		height: 48px;
	}

	#medial_7 a:hover {
		background: url(images/inside_foot_sprite.png) -612px -956px no-repeat;
	}

	#medial_8 {
		top: 491px;
		left: 31px;
		background: url(images/inside_foot_sprite_borders.png) -1104px -1027px no-repeat;
	}

	#medial_8 a {
		width: 87px;
		height: 36px;
	}

	#medial_8 a:hover {
		background: url(images/inside_foot_sprite.png) -1104px -1027px no-repeat;
	}

	#medial_9 {
		top: 477px;
		left: 148px;
		background: url(images/inside_foot_sprite_borders.png) -1756px -1012px no-repeat;
	}

	#medial_9 a {
		width: 151px;
		height: 43px;
	}

	#medial_9 a:hover {
		background: url(images/inside_foot_sprite.png) -1756px -1012px no-repeat;
	}

	#medial_10 {
		top: 469px;
		left: 348px;
		background: url(images/inside_foot_sprite_borders.png) -2492px -1004px no-repeat;
	}

	#medial_10 a {
		width: 60px;
		height: 60px;
	}

	#medial_10 a:hover {
		background: url(images/inside_foot_sprite.png) -2492px -1004px no-repeat;
	}

	#medial_11 {
		top: 456px;
		left: 370px;
		background: url(images/inside_foot_sprite_borders.png) -370px -1526px no-repeat;
	}

	#medial_11 a {
		width: 73px;
		height: 27px;
	}

	#medial_11 a:hover {
		background: url(images/inside_foot_sprite.png) -370px -1526px no-repeat;
	}

	#medial_12 {
		top: 515px;
		left: 433px;
		background: url(images/inside_foot_sprite_borders.png) -970px -1588px no-repeat;
	}

	#medial_12 a {
		width: 55px;
		height: 15px;
	}

	#medial_12 a:hover {
		background: url(images/inside_foot_sprite.png) -970px -1588px no-repeat;
	}

	#medial_rollover li.active {
		background-image: url(images/inside_foot_sprite.png);
	}

	#lateral_1 {
		top: 5px;
		left: 304px;
		background: url(images/outside_foot_sprite_borders.png) -304px -5px no-repeat;
	}

	#lateral_1 a {
		width: 55px;
		height: 166px;
	}

	#lateral_1 a:hover {
		background: url(images/outside_foot_sprite.png) -304px -5px no-repeat;
	}

	#lateral_2 {
		top: 186px;
		left: 323px;
		background: url(images/outside_foot_sprite_borders.png) -859px -186px no-repeat;
	}

	#lateral_2 a {
		width: 176px;
		height: 111px;
	}

	#lateral_2 a:hover {
		background: url(images/outside_foot_sprite.png) -859px -186px no-repeat;
	}

	#lateral_3 {
		top: 283px;
		left: 299px;
		background: url(images/outside_foot_sprite_borders.png) -1371px -283px no-repeat;
	}

	#lateral_3 a {
		width: 49px;
		height: 60px;
	}

	#lateral_3 a:hover {
		background: url(images/outside_foot_sprite.png) -1371px -283px no-repeat;
	}

	#lateral_4 {
		top: 360px;
		left: 311px;
		background: url(images/outside_foot_sprite_borders.png) -1919px -360px no-repeat;
	}

	#lateral_4 a {
		width: 56px;
		height: 56px;
	}

	#lateral_4 a:hover {
		background: url(images/outside_foot_sprite.png) -1919px -360px no-repeat;
	}

	#lateral_5 { 
		top: 331px;
		left: 368px;
		background: url(images/outside_foot_sprite_borders.png) -2522px -330px no-repeat;
	}

	#lateral_5 a {
		width: 50px;
		height: 50px;
	}

	#lateral_5 a:hover {
		background: url(images/outside_foot_sprite.png) -2522px -330px no-repeat;
	}

	#lateral_6 {
		top: 314px;
		left: 460px;
		background: url(images/outside_foot_sprite_borders.png) -466px -848px no-repeat;
	}

	#lateral_6 a {
		width: 35px;
		height: 73px;
	}

	#lateral_6 a:hover {
		background: url(images/outside_foot_sprite.png) -466px -848px no-repeat;
	}

	#lateral_7 {
		top: 395px;
		left: 482px;
		background: url(images/outside_foot_sprite_borders.png) -1022px -931px no-repeat;
	}

	#lateral_7 a {
		width: 22px;
		height: 43px;
	}

	#lateral_7 a:hover {
		background: url(images/outside_foot_sprite.png) -1022px -931px no-repeat;
	}

	#lateral_8 {
		top: 409px;
		left: 272px;
		background: url(images/outside_foot_sprite_borders.png) -1359px -936px no-repeat;
	}

	#lateral_8 a {
		width: 157px;
		height: 94px;
	}

	#lateral_8 a:hover {
		background: url(images/outside_foot_sprite.png) -1359px -936px no-repeat;
	}

	#lateral_9 {
		top: 469px;
		left: 167px;
		background: url(images/outside_foot_sprite_borders.png) -1775px -1005px no-repeat;
	}

	#lateral_9 a {
		width: 46px;
		height: 46px;
	}

	#lateral_9 a:hover {
		background: url(images/outside_foot_sprite.png) -1775px -1005px no-repeat;
	}

	#lateral_10 {
		top: 477px;
		left: 137px;
		background: url(images/outside_foot_sprite_borders.png) -2225px -1012px no-repeat;
	}

	#lateral_10 a {
		width: 14px;
		height: 14px;
	}

	#lateral_10 a:hover {
		background: url(images/outside_foot_sprite.png) -2225px -1012px no-repeat;
	}

	#lateral_11 {
		top: 491px;
		left: 120px;
		background: url(images/outside_foot_sprite_borders.png) -120px -1561px no-repeat;
	}

	#lateral_11 a {
		width: 16px;
		height: 12px;
	}

	#lateral_11 a:hover {
		background: url(images/outside_foot_sprite.png) -120px -1561px no-repeat;
	}

	#lateral_12,
	#lateral_13,
	#lateral_14,
	#lateral_15,
	#lateral_16,
	#lateral_17 {
		background: url(images/outside_foot_sprite_borders.png) -638px -1528px no-repeat;
	}

	#lateral_12 a,
	#lateral_13 a,
	#lateral_14 a,
	#lateral_15 a,
	#lateral_16 a,
	#lateral_17 a {
		width: 12px;
		height: 16px;
	}

	#lateral_12 a:hover,
	#lateral_13 a:hover,
	#lateral_14 a:hover,
	#lateral_15 a:hover,
	#lateral_16 a:hover,
	#lateral_17 a:hover {
		background: url(images/outside_foot_sprite.png) -638px -1528px no-repeat;
	}

	#lateral_12 {
		top: 458px;
		left: 102px;
	}

	#lateral_13 {
		top: 470px;
		left: 84px;
	}

	#lateral_14 {
		top: 438px;
		left: 84px;
	}

	#lateral_15 {
		top: 450px;
		left: 64px;
	}

	#lateral_16 {
		top: 420px;
		left: 72px;
	}

	#lateral_17 {
		top: 428px;
		left: 50px;
	}

	#lateral_rollover li.active {
		background-image: url(images/outside_foot_sprite.png);
	}

	#foot_rollover {
		height:auto;
	}

	#foot_conditions {
		min-width: 225px;
		top: 160px;
		left: 455px;
	}

	#foot_conditions.lateral {
		left: 225px;
	}

	#foot_conditions h3 {
		font-size: 1.53125rem;
	}

	#foot_conditions li {
		margin-bottom:1em;
	}

	#foot_conditions li a {
		font-size: 0.8rem;
	}

	#foot_conditions li a:hover {
		color: #5EA750;
	}

}
